View Issue Details

IDProjectCategoryLast Update
0019317Starward Rogue[All Projects] Gameplay IssueDec 27, 2017 11:42 am
ReporterWhistlerAssigned To 
Severitytrivial 
Status resolvedResolutionopen 
Product Version1.751 
Fixed in Version1.800 
Summary0019317: Couple of room issues
Description1. Blaze Cannon theatre -- Coins appear behind the impassable blocks

2. Some condemned rooms have the pickup appear over the teleporter (This was Condemned_EndOfTheWorld). The items can still be picked up with E.
TagsNo tags attached.

Activities

Whistler

Dec 21, 2017 9:18 pm

reporter  

pickup.png (726,847 bytes)
blaze.png (602,415 bytes)

logorouge

Dec 26, 2017 11:59 am

reporter   ~0046649

Those should be easy to fix. I'll take care of it.

Whistler

Dec 26, 2017 10:58 pm

reporter   ~0046650

CMP_GlassBrigade has an unused teleporter

glass.png (650,536 bytes)

logorouge

Dec 26, 2017 11:31 pm

reporter   ~0046651

GlassBrigade is fixed for the next update.

logorouge

Dec 27, 2017 10:52 am

reporter   ~0046652

Sent the changes of the BlazeCannonTheatre and the condemned rooms for the next update.

Issue History

Date Modified Username Field Change
Dec 21, 2017 9:18 pm Whistler New Issue
Dec 21, 2017 9:18 pm Whistler File Added: blaze.png
Dec 21, 2017 9:18 pm Whistler File Added: pickup.png
Dec 26, 2017 11:59 am logorouge Note Added: 0046649
Dec 26, 2017 10:58 pm Whistler File Added: glass.png
Dec 26, 2017 10:58 pm Whistler Note Added: 0046650
Dec 26, 2017 11:31 pm logorouge Note Added: 0046651
Dec 27, 2017 10:52 am logorouge Note Added: 0046652
Dec 27, 2017 11:42 am Pepisolo Status new => resolved
Dec 27, 2017 11:42 am Pepisolo Fixed in Version => 1.800